jQuery.support.cors = true;
var t;
var card = DhpayNonce.default.init('#payment-method-card','', '', '', TOKENIZATION_KEY);
var btn = jQuery('#checkout-button');
var msg = jQuery('#checkout-message');
card.on('success', function (payload) {
    console.log(payload.data.nonce);
    jQuery.ajax({
        type: 'POST',
        url: 'index.php?route=extension/payment/dhpay/checkout',
        dataType: 'json',
        data: {'form': jQuery("#dhpay_payment_form").serialize(), 'paymentMethodNonce': payload.data.nonce},
    }).done(function (result) {
        console.log(result);
        clearTimeout(t);
        if (result.success) {
            card.destroy();
            btn.remove();
            if (result.form3D) {
                console.log(result.form3D);
                jQuery('#threeD').html(result.form3D);
            } else {
                msg.html('<h1>Payment Success!</h1><p>Your registered account will receive an email from our system.</p><p></p>');
                if(result.data.mode=='REDIRECT') {
                    window.location.href = result.data.redirect_url;
                }
            }
        } else {
            msg.html('<h1>Error:</h1><p>Caused by ' + getMsg(result.data.failure_reason, 'en') + '</p>');
            setTimeout(function(){
                console.log("redirect");
            },3000);
            if(result.data.mode=='REDIRECT') {
                window.location.href = result.data.redirect_url;
            }
        }
    });
});
card.on('fail', function (error) {
    console.log(JSON.stringify(error));
    clearTimeout(t);
    msg.html('<h1>Error:</h1><p>' + error.error_msg + '</p>');
    btn.attr("class", "btn_pay");
    btn.attr("value", " Pay for order ");
    btn.removeAttr("disabled");
});
var timerc = 25;

function wait() {
    if (timerc > 0) {
        timerc--;
        btn.attr("value", 'Pls wait ' + Number(parseInt(timerc % 60 / 10)).toString() + (timerc % 10) + " s.");
        t = setTimeout("wait()", 1000);
    }
};
btn.on('click', function () {
    if (card.submit()) {
        btn.attr("class", "btn_wait");
        btn.attr("disabled", true);
        wait();
    } else {
        console.log("submit failure.")
    }
});